Subject: Ticket Assigned - 9575713694/ late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 13:27:27 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9575713694/ late collection Natoo                    Hi           04:57 PM, 29th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:57 PM, 29th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:57 PM, 29th Jun                     Natoo                    I talk before about the order I reseve           04:57 PM, 29th Jun                     Natoo                    ItS all broken           04:57 PM, 29th Jun                     Natoo                    Should I through in garbage           04:58 PM, 29th Jun                     Natoo                    Or u guys will come pick it up           04:58 PM, 29th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:59 PM, 29th Jun                   New                   If you have any pictures that you would like to share, please do that.            04:59 PM, 29th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:59 PM, 29th Jun                   Alhamzi                   Hi Natoo, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:15 PM, 29th Jun                   Alhamzi                   Please wait while we check the details.            05:15 PM, 29th Jun                   Alhamzi                   Has our team tried to contact you to pick up the damaged item?           05:18 PM, 29th Jun                     Natoo                    No           05:20 PM, 29th Jun                   Alhamzi                   Please confirm if the following phone number is correct: 971528200097           05:21 PM, 29th Jun                     Natoo                    Yes           05:21 PM, 29th Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:24 PM, 29th Jun                   Alhamzi                   We will inform our team to collect the damaged item ASAP           05:24 PM, 29th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           05:24 PM, 29th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:26 PM, 29th Jun                     Natoo                    No thanks           05:26 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4558850